@import"reset.css"; 
/*@import"pro_pages_style.css";*/
@import"grid.css";
@import"forms.css";
@import"prettyPhoto.css";
@import"jquery.snippet.min.css";
@import"jplayer.blue.monday.css";
@import"jquery-ui-1.8.17.custom.css";
@import"jquery.jscrollpane.css";
@import url(//fonts.googleapis.com/css?family=Coda);
body{background:#151717 url(../images/main_bg.jpg) repeat-x 0 170px;font:14px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#62676d;position:relative;}
html,body{height:100%;}

p{padding-bottom:23px;}
a{color:#22649c;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#FFF;font-family:'Crimson Text', cursive; text-transform:none; font-weight:normal;}
h1{
font-size:35px;
font-family:'Crimson Text';
font-weight:400;
	margin-bottom: 20px;
}
h2{font-size:30px;}
h3{font-size:24px; color:#fff; padding-bottom:8px;} 
h4{font-size:20px;}  
	h4 span{ display:block; margin-top:-5px;}
h5{font-size:18px;}
h6{font-size:15px;padding-bottom:15px;}

#alternmenu {
	display: none;
}
.home {
	background:#151717 url(../images/bg_anim.jpg) center top no-repeat;
	max-height:350px;
	height:auto;
}
.logo_base {color:#FFF; display: block; float: right;}
.logo_base img {margin:0 20px 0 0;}

.base_img {
	display:none;
}

#bt_top {
	position:fixed;
	bottom:50px;
	right:50px;
	cursor:pointer;
	width:50px;
	height:50px;
	opacity:0.6;
	background:url(../images/fleche_top.png) no-repeat;
	z-index:5000;
}
#bt_top:hover {
	opacity:1;
}
.prad {
	position:absolute;
	top: 0;
	left: -500%;
}

/* Global Structure---------------------------------------- */
.main2{ position:relative; max-width:940px; margin:0 auto;}
.main{width:90%; max-width:940px; margin:0 auto;}
/*----- txt,links,lines,titles -----*/
.extra-wrap{overflow:hidden;display:block;}
.extra-wrap h4 {
	font-size:18px;
	color:#333;
	text-transform:uppercase;
}

.wrapper{ position:relative; overflow:hidden;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#22649c;}
.color2{color:#fff;}
.color3{color:#62676d;}
.text1{ font:14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;}
/*********************************header*************************************/
header{
	width: 100%;
	position: relative;
	background: #312300 url(../images/bg-header.jpg) 50% 0 no-repeat;
	z-index: 9;
	background-color: #312300;
	padding-bottom: auto;
	padding-left: 0;
	padding-right: 0;
	padding-top: 39px;
	margin-top:-30px;
}
header .oaq{
	float:right;
	color:#FFF;
	font-family:'Coda';
	font-size:10px;
}
.logo_base .base {
	position:relative;
	display: inline-block;
	color:#FFF;
	font-family:'Coda';
	font-size:10px;	
}
h1 strong {
	font-size:0.1px;
	 letter-spacing: -2px;	
}
header h2{ float:left;}
header h2 a{
	display: block;
	width: 310px;
	height: 110px;
	text-indent: -5000px;
}
header h2 a img{
	display: block;
}

/* menu */
#menu, #menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#menu {
		clear:both;
		max-width: 960px;
		margin: 20px auto 0;
		padding-top: 10px;
	}
	
	#menu:before,
	#menu:after {
		content: "";
		display: table;
	}
	
	#menu:after {
		clear: both;
	}
	
	
	#menu li {
		float: left;
		/*box-shadow: 1px 0 0 #444;*/
		position: relative;
	}
	
	#menu a {
		float: left;
		padding: 0px 4px;
		border-right: 1px solid #4A3E1F;
		color: #C4B89B;
		text-transform: uppercase;
    	font-size:13.5px/18px;
		font-family: "Trebuchet MS", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		text-decoration: none;
		letter-spacing: 0.85px;
	/*	text-shadow: 0 1px 0 #000;*/
	}
	
	#menu li:hover > a {
		color: #FFF;
	}
	
	*html #menu li a:hover { /* IE6 only */
		color: #FFF;
	}
	
	#menu ul {
		margin: 15px 0 0 0;
		_margin: 0; /*IE6 only*/
		opacity: 0;
		visibility: hidden;
		position: absolute;
		top: 30px;
		left: 0;  
		background: #312300;
		transition: all .2s ease-in-out;
		z-index:8200;
	}

	#menu li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin: 0;
	}
	
	#menu ul ul {
		top: 0;
		left: 150px;
		margin: 0 0 0 20px;
		_margin: 0; /*IE6 only*/
		box-shadow: -1px 0 0 rgba(255,255,255,.3);
	}
	
	#menu ul li {
		float: none;
		display: block;
		border:none;
		_line-height: 0; /*IE6 only*/
		/*box-shadow: 0 1px 0 #111, 0 2px 0 #666;*/
	}
	
	#menu ul li:last-child {   
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	#menu li:last-child a {
		border:none;
	}
	
	#menu ul a {    
		padding: 7px;
		width: 160px;
		_height: 10px; /*IE6 only*/
		display: block;
		white-space: nowrap;
		float: none;
		text-transform:uppercase;
	}
	
	#menu ul a:hover {
		background-color: #312300;
	}
	
	#menu ul li:first-child > a {
		border-radius: 3px 3px 0 0;
	}
	
	#menu ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 40px;
		top: -6px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #444;
	}
	
	#menu ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #3b3b3b;
		z-index:1000;
	}
	
	#menu ul li:first-child a:hover:after {
		border-bottom-color: #c4b89b; 
	}
	
	#menu ul ul li:first-child a:hover:after {
		border-right-color: #0299d3; 
		border-bottom-color: transparent; 	
	}

	#menu ul li:last-child > a {
		-moz-border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}
	
	/* Mobile */
	#menu-trigger {
		display: none;
	}

#menu .current{
	color:#FFF;
}

#home_anim {
	position:absolute;
	top:187px;
	width:100%;
	height:auto;
	display:block;
	z-index:1;
}


.flechdescr img{
	float:left;
}


/* pagination */
#slider .pagination { position:absolute; bottom:38px; right:396px; z-index:9999;}
	#slider .pagination li{ float:left;}
	#slider .pagination li a{ display:block; background:url(../images/pagination.png) -30px 0 no-repeat; width:21px; height:21px; margin-right:8px;}
	#slider .pagination li a:hover,#slider .pagination li.current a{ background-position:0 0;}
.caption{ position:absolute;top:419px; height:104px; width:100%; left:0; background:url(../images/slider-caption.png) 0 0 repeat; color:#fff; font:14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.caption .main{ padding:16px 0 0 0;}
.caption .main strong{ letter-spacing:0.5px;}
/********************** Content ************************/

section{ position:relative; z-index:1; width:100%; background:#f8f8f8 url(../images/section.jpg) 50% 0 no-repeat;}
section.bgno{  background:#f8f8f8;}
.padcontent{ padding:60px 0 73px 0;}
.padcontent2{ padding:42px 0 53px 0;}
.padcontent3{ padding:42px 0 0 0;}
.padcontent4{ padding:42px 0 34px 0;}
.dropcap{ width:38px; height:34px; background:#12212f; color:#fff; text-align:center; font:bold 24px/28px "Trebuchet MS", Arial, Helvetica, sans-serif; float:left; margin:5px 15px 0 0; border-radius:25px; padding:4px 0 0 0;}
.bg2{ background:#90979d; padding:35px 0 37px; width:100%;}
/*.bg2.bg2-2{padding:27px 0 37px;}
.bg2.bg2-3{padding:27px 0 30px;}*/
	.bg2.bg2-2 h2{ padding-bottom:21px;}
.img1{padding:0px; display:inline-block; border:solid 6px #90979D; }
/* Carousel */
.car-wrapper{ position:relative;}
.carousel {overflow:hidden; max-width:940px !important; height:134px;}
	.carousel  li{ margin-right:20px; display:block; float:left; width:220px; height:134px; position:relative; overflow:hidden;}
	.carousel  li .img1{width:208px;height:123px}
.car-wrapper .btn-next,
.car-wrapper .btn-prev{ position:absolute; top:57px; width:11px; height:18px; display:block;}
.car-wrapper .btn-next{ right:-36px; background:url(../images/btn-next.png) 0 0 no-repeat;}
.car-wrapper .btn-prev{ left:-35px; background:url(../images/btn-prev.png) -11px 0 no-repeat;}
.car-wrapper .btn-next:hover{ background-position:-11px 0;}
.car-wrapper .btn-prev:hover{ background-position:0 0;}
.bgscroll{ position:relative; padding:15px 0 0 0;}
.scroll {width:460px;height:290px;}
.scroll img{ margin:5px 19px 0 1px;}
.scroll p{ padding:5px 10px 0 0;}
.scroll .wrapper{ padding-bottom:30px;}
aside{ width:100%; background:#000; padding:50px 0 74px; font:14px/22px Arial, Helvetica, sans-serif; color:#a6a6a6;}
.social{ position:relative; overflow:hidden;}
.social li{ float:left; font:13px/15px "Trebuchet MS", Arial, Helvetica, sans-serif; min-width:107px; padding-bottom:13px;}
.social li a{ color:#c2c2c2;}
.social li img{ margin:0 12px 0 0;}
.social li a span{ display:inline-block; padding-top:2px;}
.social li a:hover{ color:#22649c;}

.list1{ padding-top:13px;}
.list1 li{ background:url(../images/marker.png) 1px 7px no-repeat; padding:2px 0 12px 24px; font-size:14px; line-height:20px;}
	.list1 li a{ display:inline-block; color:#62676d;}
.quote{ padding:14px 0 32px 0;}
.quote blockquote{ background:none; font:14px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#62676d; padding:0;}
.box2{ padding:16px 0 2px 0; line-height:24px;}
	.box2 img{ margin:3px 10px 0 0;}
	.box2 h4 span{ margin-top:4px;}
	.box2 .color3:hover{color:#22649c; text-decoration:none; font-weight:bold;}
.box3{ padding:5px 0 20px 0;}
.box3.last{ padding:5px 0 16px 0;}
	.box3 h4{ padding-top:12px;}
	.box3.last h4{ padding-top:0;}
.box5{ padding:20px 0 0 0;}
	.box5 h4{ margin-top:15px;}
	.box5 p{ padding:7px 0 4px 0;}
	.box5 a{color:#62676d;}
.map{ padding:20px 0 0 0;}
.map iframe{ width:424px; height:291px;}
.contacts{ font-style:normal; padding:13px 0 2px 0;}
	.contacts span{ display:inline-block; width:143px;}
/* form */
#form1{ padding:5px 0 0 0;}
	#form1 fieldset{ position:relative; overflow:hidden;}
	#form1 .fleft:first-child{ width:209px;}
	#form1 label{ height:53px; position:relative; display:block;}
	#form1 label.message{ height:90px;}
	#form1 input, #form1  textarea{font-family:Arial, Helvetica, sans-serif;color:#7a7a7a;font-size:14px;vertical-align:middle;font-weight:normal;padding:10px 15px 11px;margin:0;background:#191919;border:none;outline:none;overflow:hidden; width:162px;}
	#form1  textarea{ resize:none; overflow:auto; height:69px;width:200px;}
#form1 .buttons{ position:relative; padding:12px 0  0 0; text-align:right;}
	#form1 .buttons span{ display:inline-block;}
#form1 .success,
#form1 .error,
#form1 .empty{display:none; text-align:left;}
#form1 .error,
#form1 .empty{position:relative; color:red; font-size:9px; top:0px; left:10px; top:-3px;}
#form1 .success,
#form1 .success strong{ color:#fff; background:none; box-shadow:none;}
#form1 .success{ padding-bottom:5px;-pie-background:none;}
.form-btn{ display:inline-block; color:#fff; text-transform: uppercase; font:14px/19px 'Coda', cursive; padding:9px 15px 8px; letter-spacing:1px;
background: #585858; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU4NTg1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjNmM2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #585858 0%, #3f3f3f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#585858), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #585858 0%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #585858 0%,#3f3f3f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #585858 0%,#3f3f3f 100%); /* IE10+ */
background: linear-gradient(top, #585858 0%,#3f3f3f 100%); /* W3C */
-pie-background: linear-gradient(top, #585858 0%,#3f3f3f 100%);}
.form-btn:hover{ text-decoration:none; background:#fff; color:#000;
-pie-background: linear-gradient(top, #fff 0%,#fff 100%);}
#contact-form{ padding:20px 0 0 0;}
	#contact-form fieldset{ position:relative; overflow:hidden;}
	#contact-form label{ height:60px; position:relative; display:block;}
	#contact-form label.message{ height:230px;}
	#contact-form input, #contact-form  textarea{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#484c51;font-size:14px;vertical-align:middle;font-weight:normal;padding:14px 15px 16px;margin:0;background:#fff;border:1px solid #b1b1b1;outline:none;overflow:hidden; width:264px;}
	#contact-form  textarea{ resize:none; overflow:auto; height:200px;width:327px;}
#contact-form .buttons{ position:relative; padding:37px 0  0 0; text-align:right;}
	#contact-form .buttons span{ display:inline-block; margin-left:20px;}
#contact-form .success,
#contact-form .error,
#contact-form .empty{display:none; text-align:left;}
#contact-form .error,
#contact-form .empty{position:relative; color:red; font-size:9px; top:0px; left:10px; top:-7px;}
#contact-form .success,
#contact-form .success strong{ color:#000; background:none; box-shadow:none;}
#contact-form .success{ padding-bottom:5px;-pie-background:none;}
/******************** Footer ******************/
footer{ width:100%; padding:28px 0 32px; color:#c4c4c4;}
footer a{ color:#c4c4c4;}
/* buttons */
.button{ display:inline-block; font:14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; background:#12212f; padding:8px 13px 9px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.button:hover{ background:#22649c; text-decoration:none;}


.inner {
	max-width:940px;
	background:#f6f3ea;
	padding:10px;
	margin:auto;
}
.inner h1, h2, h3{
	color:#3b2c0b;
}
.inner div{
	margin-bottom:50px;
}
.main_img {
	float:left;
	margin:-10px 10px 0px -10px;
}
.main_img img {
	margin-top:40px;
}
.main_img img.flechdescr{margin-top: 10px;}
.main_img img.top_img {
	margin-top:0;
}
/* padding */
.padtop{ padding-top:16px;}
.padbot{ padding-bottom:34px;}
.padbot5{ padding-bottom:13px;}
.padbot3{ padding-bottom:30px;}
.padbot4{ padding-bottom:32px;}
.padbot2{ padding-bottom:67px;}
.pad1{ padding:51px 0 0 0;}
.pad2{ padding:14px 0 13px 0;}
.pad2 img{ margin:6px 26px 0 0;}
.pad4{ padding:15px 0 13px 0;}
.pad4 img{ margin:6px 25px 0 0;}
.imgindent{ float:left; margin:7px 25px 0 0;}
.pad3{ padding:13px 0 1px 0;}
.indent{ display:block; margin-top:-8px;}
.indent2{ margin-right:-20px;}

#alternmenu {
	width:100%;
	background:#151717 url(../images/bg_anim.jpg) center top no-repeat;
	position:fixed;
	z-index:6000;
	height:auto;
	border-bottom:solid 2px #999;
}
#altmenuin {
	max-width:940px;
	padding-left:10px;
	padding-right:10px;
	margin:auto;
	background:#3a2b0a;
	height:auto;
	min-height:20px;
}

.articles {
	clear:both;
	width:500px;
	min-height:250px;
	line-height:14px;

}
.articles span{
	font-size:13px;
}
.articles img{
	float:left;
}
.articles a{
	color:#333;
}
.pdf_icon {
	margin-top:20px;
	margin-right:5px;
	vertical-align:bottom;
}

.temoign {
	background:#fbfaf7;
	padding:5px;
	border:solid 1px #dddad2;

}

#contact div {
	margin:0;
	padding:0;
}

.col1 {
	clear:both;
	width:100px;
	height:30px;
	text-align:right;
	float:left;
	padding-right:5px;
	padding-top:5px;
	margin-bottom:3px;
}

.col2 {
	width:230px;
	height:30px;
	float:left;
	margin-bottom:3px;
}


input, select {
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-left: 5px;
	width: 200px;
	height: 20px;
	background: #F4F4F4;
	border: solid 1px #CCC;
}
.captions {
	width:250px;
	height:250px;
	position:absolute;
	left:0;
	bottom:0;
	font-size:24px;
	font-weight:bold;
	color:#FFF;
	z-index:9000;
}

textarea {
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-left: 5px;
	padding-top: 5px;
	max-width: 400px;
	width:420px;
	height: 120px;
	background: #F4F4F4;
	border: solid 1px #CCC;
}
.submit {
 -moz-border-radius:5px;
 -ms-border-radius:5px;
 -o-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
 padding-left:5px;
 width:170px;
 height:30px;
 background:#151717;
 color:#FFF;
 font-weight:700;
 margin-top:10px;
 cursor:pointer;
}

.faq ul {
	margin-left:20px;
	list-style:disc;
	list-style-position:inside;
}
.faq_questions li{
	margin:0;
	margin-left:-20px;
	list-style:none;	
}

.faq_questions a {
	text-decoration:underline;
	color:#22649c;
}
.faq_questions em{
	color:#22649c;
}
.embed-container { 
	position: relative;
	float: left;
	margin-right: 10px;
	padding-bottom: 34%;
	height: 0; 
	overflow: hidden; 
	width: 100%; 
	max-width:560px; 
	border:solid 1px #DDD;
} 

.embed-container video { 
	width: 100%;
	height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}
@media screen and (max-width: 600px) {
	
	.padcontent{padding:0px 0 73px 0;
		margin-top: -80px;
	}
	
	.main2 h2{
		margin-top: 100px;
	}
	.main2 h2 img{
		width: 100%;
		max-width: 230px;
		height: auto;
		margin:5px 0 0 5px;
	}
	.home {
		max-height: none;
		padding-bottom: 8%;
		background: #f8f8f8;
	}
	
		header{
		padding:0;
		margin-top:-20px;
		background: rgba(6,2,2,0.86);
		}
		header h2 {
		display:inline-block;
		height: auto;
		}
		header h2 a{
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		margin-left: 2px;
		margin-top: -3px;
		width: 60%;
		height: auto;
		}
		header h2 a img{
		display: block;
		width: 100%;
		height: auto;
		}
		
		header .oaq{
			display:block;
			position: absolute;
			top: 0;
			right: 10px;
			width: 34%;
			margin-top:0;
		}
		header .oaq img {
			display: block;
			width: 100%;
			height: auto;
		}

		h1 {
			position: absolute;
			top: 150px;
			right: 0;
			display: block;
			width:50%;
			padding: 0 0 0 0;
			margin: 0
		}

#alternmenu {
	width:50px;
	position:absolute;
	height:50px;
	left:-5000px;
}

		/* nav-wrap */
		#menu-wrap {
			position:absolute;
			top:-30px;
			width:100%;
		}
		#menu-wrap * {
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}


		/* menu icon */
		#menu-trigger {
			display: block; /* show menu icon */
			height: 40px;
			line-height: 40px;
			cursor: pointer;		
			padding: 0 0 0 35px;
			border: 1px solid #222;
			color: #fafafa;
			font-weight: bold;
			background-image: url("../images/menu_lines.png");
			background-position: 10px center;
			background-repeat: no-repeat;
			background-color: #111;
			border-radius: 0px;
			box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
			margin-top:110px;
		}
		
		/* main nav */
		
		
		#menu {
			margin: 0;
			padding: 10px;
			position: absolute;
			top: 150px;
			left:-102%;
			width: 100%;
			z-index: 1;
			background-color: #444;
			display: block;
			box-shadow: none;
			transition: all 1s ease;
		}

		#menu:after {
			content: '';
			position: absolute;
			left: 25px;
			top: -8px;
			border-left: 8px solid transparent;
			border-right: 8px solid transparent;
			border-bottom: 8px solid #444;
		}	

		#menu ul {
			position: static;
			visibility: visible;
			opacity: 1;
			margin: 0;
			background: none;
			box-shadow: none;				
		}

		#menu ul ul {
			margin: 0 0 0 20px !important;
			box-shadow: none;		
		}

		#menu li {
			position: static;
			display: block;
			float: none;
			border: 0;
			margin: 5px;
			box-shadow: none;			
		}

		#menu ul li{
			margin-left: 20px;
			box-shadow: none;		
		}

		#menu a{
			display: block;
			float: none;
			padding: 0;
			color: #999;
		}

		#menu a:hover{
			color: #fafafa;
		}	

		#menu ul a{
			padding: 0;
			width: auto;		
		}

		#menu ul a:hover{
			background: none;	
		}

		#menu ul li:first-child a:after,
		#menu ul ul li:first-child a:after {
			border: 0;
		}		
#home_anim {
	position:absolute;
	top:125px;
	width:100%;
	height:auto;
	display:block;
	z-index:1;
}
		
	.embed-container { 
	position: relative;
	display: block;
	float: left;
	margin: 0 auto 0;
	margin-right: 0;
	padding-bottom: 53%; 
	width: 95%;
	max-width:560px;
	border:solid 1px #DDD;
} 
		
		.inner{
			margin-top:120px;
			padding-bottom: 0;
		}
		.inner .main_img {
			margin-bottom: -100px;
		}
		.inner .main_img .top_img {
			display: block;
			width: 50%;
			height: auto;
			z-index: 0;
			margin-bottom: 50px;
		}
		.inner .main_img img, em, span{
			display: none;
			width: inherit;
			height: auto;
			max-width: 400px;
			
		}
		.main {font-size: 11px;}
		#bt_top {
			bottom:20px;
			right:20px;
			width:40px;
			height:40px;
			background-size: contain;
		}
		.base_img {
			display:block;
			width:100%;
			height: auto;
			text-align: center;
		}
		.base_img img {
			display:inline-block;
			width: auto;
			vertical-align: baseline;
			height:inherit;
			max-height: 150px;
			margin: 0 2% auto;
		}
		#social {
			display: block;
			text-align: center;
		}
		#social a{
			float: none;
		}
		.logo_base {
			float: none;
			width: auto;
			padding: 0px 0 0 0;
			color:#FFF; 
			display: block;
			text-align: center;
			margin: 5px 0 0 0;
		}
		.logo_base img {
			position: absolute;
			margin:0 20px 0 20px;
		}
		.temoign em {display:block;}
		.articles{display: block; width: 100%}
		.articles strong:first-of-type{line-height: normal;}
		.articles span{display: block;}
		.articles img{ max-width:230px; height: auto;}
		.articles a {display:block;}
		.faq_questions{display:none;}
	}

	@media screen and (min-width: 600px) {
		#menu {
			display: block !important;
		}
	}	

	/* iPad */
	.no-transition {
		transition: none;
		opacity: 1;
		visibility: visible;
		display: none;  		
	}

	#menu li:hover > .no-transition {
		display: block;
	}
	
	
	
/* MENU END  */
